.aboutGame {
    height: 110vh;
    width: 100%;
    background-image: url('./../../../../../src/assets/img/photorealistic-earth-planet.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .title {
    font-weight: 800;
    color: white;
    font-size: 70px;
    margin: 5% 5% 1% 5%;
  }
  
  .subtitle {
    font-weight: 600;
    color: white;
    font-size: 20px;
    margin-bottom: 2%;
  }
  
  @media only screen and (max-width: 790px) {
    .title {
      font-weight: 700;
      font-size: 40px;
    }
  
    .subtitle {
      font-weight: 500;
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 300px) {
    .title {
      font-weight: 600;
      font-size: 30px;
    }
  
    .subtitle {
      font-weight: 400;
      font-size: 16px;
    }
  }
  @media only screen and (max-width: 190px) {
    .title {
      font-weight: 600;
      font-size: 25px;
    }
  
    .subtitle {
      font-weight: 400;
      font-size: 14px;
    }
  }